Subject: Re: sh.exe 'cd' doesn't understand '//<drive>/path' notation?
From: [email-masked] (Larry Hall)

6 Aug 1998 13:44:22 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked] (Michael Hirmke), [email-masked]

At 11:15 PM 8/5/98 +0200, Michael Hirmke wrote:
>Hi,
>
>[...]
>>X:\apps\4.0\Cygnus\b19\H-i386-cygwin32\bin>.\sh
>>$ cd //c/temp
>>cd: lstat /c failed
>>
>>Any suggestions?  Is this a bug?  All the other tools seem to support this
>>(including bash).
>
>Don't know, but works here:
>
>Z:\mh>sh
>MIKE-[/home/mh]_$cd //c/tmp
>MIKE-[//c/tmp]_$
>MIKE-[//c/tmp]_$cd //c/temp
>MIKE-[//c/temp]_$
>
>>
>>Thanks,
>>Jason
>
>Bye.
>Michael.

Is your sh bash or ash?  It works for my sh too but I have sh linked to bash.
If I run ash, I get the same Jason did...

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                    http://www.rfk.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".